.hero {
    height: 816px;
    padding: 80px 0;
    background-repeat: no-repeat;
    background-position: left top;
    background-size: cover;
    position: relative;
}

.hero::before {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: 0;
    background-image: url("data:image/svg+xml,%3Csvg width='1440' height='816' viewBox='0 0 1440 816' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect width='1440' height='816' fill='url(%23paint0_linear)'/%3E%3Crect width='1440' height='816' fill='url(%23paint1_linear)'/%3E%3Cdefs%3E%3ClinearGradient id='paint0_linear' x1='720' y1='538.5' x2='720' y2='972' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-opacity='0'/%3E%3Cstop offset='1'/%3E%3C/linearGradient%3E%3ClinearGradient id='paint1_linear' x1='401.5' y1='88' x2='1856.5' y2='943' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-opacity='0'/%3E%3Cstop offset='1'/%3E%3C/linearGradient%3E%3C/defs%3E%3C/svg%3E%0A");
    background-repeat: no-repeat;
    background-size: cover;
}

.hero .logo {
    margin-bottom: 31px;
}

.hero__title {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-bottom: 43px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.hero__title h1 {
    font-family: Roboto;
    font-size: calc(28px + 10 * ((100vw - 420px) / 1160));
    font-weight: normal;
    font-style: normal;
    line-height: 55px;
    /* identical to box height */
    letter-spacing: -1px;
    text-align: left;
    color: #fff;
    margin-top: 100px;
}

.hero__title h1 span {
    font-weight: 600;
    font-size: calc(32px + 10 * ((100vw - 420px) / 860));
}

.hero .search {
    margin-bottom: 42px;
}

.hero .search__title {
    font-family: Roboto;
    font-size: calc(18px + 4 * ((100vw - 420px) / 860));
    font-weight: 600;
    font-style: normal;
    line-height: 26px;
    margin: 0;
    /* identical to box height */
    text-transform: capitalize;
    color: #fff;
}

.hero .search .form-inline {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 32px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.hero .search .form-inline .form-group {
    width: calc(100% - 224px - 16px);
    margin-right: 16px;
}

.hero .search .form-inline .form-group .form-control {
    width: 100%;
    height: 60px;
    border: 1px solid #555;
}

.hero .search .form-inline .btn-custom-green {
    font-family: Roboto;
    font-size: 16px;
    font-weight: bold;
    font-style: 400;
    line-height: 16px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    max-width: 224px;
    height: 60px;
    /* identical to box height, or 100% */
    text-align: center;
    text-transform: capitalize;
    color: #fff;
    background-color: #28a745;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.hero .search .form-inline .btn-custom-green:before {
    display: block;
    width: 16px;
    height: 16px;
    margin-right: 4px;
    content: "";
    background-image: url("data:image/svg+xml,%3Csvg width='16' height='17' viewBox='0 0 16 17' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M15.7812 13.9672L12.6656 10.8516C12.525 10.7109 12.3344 10.6328 12.1344 10.6328H11.625C12.4875 9.52969 13 8.14219 13 6.63281C13 3.04219 10.0906 0.132812 6.5 0.132812C2.90937 0.132812 0 3.04219 0 6.63281C0 10.2234 2.90937 13.1328 6.5 13.1328C8.00937 13.1328 9.39688 12.6203 10.5 11.7578V12.2672C10.5 12.4672 10.5781 12.6578 10.7188 12.7984L13.8344 15.9141C14.1281 16.2078 14.6031 16.2078 14.8938 15.9141L15.7781 15.0297C16.0719 14.7359 16.0719 14.2609 15.7812 13.9672ZM6.5 10.6328C4.29063 10.6328 2.5 8.84531 2.5 6.63281C2.5 4.42344 4.2875 2.63281 6.5 2.63281C8.70938 2.63281 10.5 4.42031 10.5 6.63281C10.5 8.84219 8.7125 10.6328 6.5 10.6328Z' fill='white'/%3E%3C/svg%3E%0A");
}

.hero .search__botom-links {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.hero .search__botom-links a {
    font-family: Roboto;
    font-size: calc(12px + 3 * ((100vw - 420px) / 860));
    font-weight: 500;
    font-style: normal;
    line-height: 150%;
    margin-right: 16px;
    margin-bottom: 6px;
    /* identical to box height, or 22px */
    color: #fff;
}

.hero .hr-section {
    padding-top: 63px;
    border-top: 1px solid rgba(255, 255, 255, 0.12);
}

.hero .hr-section .hr-block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    text-decoration: none;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.hero .hr-section .hr-block__icon {
    margin-bottom: 18px;
}

.hero .hr-section .hr-block__icon img {
    display: block;
    width: 100%;
}

.hero .hr-section .hr-block__content {
    text-align: center;
}

.hero .hr-section .hr-block__title {
    font-family: Roboto;
    font-size: calc(14px + 3 * ((100vw - 420px) / 860));
    font-weight: bold;
    font-style: normal;
    line-height: 15px;
    margin-bottom: 10px;
    /* identical to box height, or 88% */
    letter-spacing: 0.5px;
    text-transform: uppercase;
    color: #fff;
}

.hero .hr-section .hr-block__text {
    font-family: Roboto;
    font-size: calc(12px + 1 * ((100vw - 420px) / 860));
    font-weight: 500;
    font-style: normal;
    line-height: 22px;
    /* or 169% */
    /* Text Secondary on black  */
    color: #b8b8b8;
}

.move-to-epik {
    background-image: url(../img/move-to-epik.jpg);
    min-height: 899px;
    padding: 160px 0;
}

.move-to-epik__title {
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 42px;
    line-height: 150%;
    /* or 63px */
    text-align: center;
    color: #FFFFFF;
    /* It is the right time to make the move to Epik */
    max-width: 540px;
    margin: 0 auto;
}

.move-to-epik__text {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 150%;
    /* or 27px */
    text-align: center;
    color: #FFFFFF;
    max-width: 540px;
    margin: 0 auto;
}

.block-mte {
    background: #FFFFFF;
    -webkit-box-shadow: 0px 24px 48px rgba(0, 24, 52, 0.080899);
    box-shadow: 0px 24px 48px rgba(0, 24, 52, 0.080899);
    border-radius: 16px;
    padding: 44px 20px;
    text-align: center;
}

.block-mte__logo {
    margin-bottom: 17px;
}

.block-mte__title {
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 150%;
    /* identical to box height, or 30px */
    text-align: center;
    /* Main */
    color: #323232;
}

.block-mte__text {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 150%;
    /* or 27px */
    text-align: center;
    /* Secondary */
    color: #626984;
}

.block-mte__link {
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 150%;
    /* identical to box height, or 24px */
    text-align: center;
    /* Link */
    color: #0D66D0;
}

.big-button-gr {
    padding: 22px 43px;
    margin: 16px auto 0;
    max-width: 350px;
    background: #28A745;
    border-radius: 5px;
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 16px;
    text-align: center;
    text-transform: capitalize;
    color: #FFFFFF;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.big-button-gr:hover {
    color: #fff;
    text-decoration: none;
    opacity: 0.9;
}


@media (max-width: 767px) {
    .hero {
        overflow: hidden;
    }
    .hero__title {
        margin-bottom: 0;
    }

    .hero .search {
        margin-bottom: 32px;
    }

    .hero .search .form-inline {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        margin-top: 13px;
    }

    .hero .search .form-inline .form-group {
        width: 100%;
        margin-right: 0;
    }

    .hero .search .form-inline .btn-custom-green {
        width: 100%;
        max-width: 100%;
    }

    .hero .search__botom-links {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }

    .hero .hr-section {
        padding-top: 37px;
    }

    .hero .hr-section .hr-block {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        max-width: 100%;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }

    .hero .hr-section .hr-block__icon img {
        width: 48px;
    }

    .hero .hr-section .hr-block__content {
        width: 100%;
        margin-left: 20px;
        text-align: left;
        -moz-text-align-last: left;
        text-align-last: left;
    }

    .marketplace {
        padding: 64px 0;
    }

    .services {
        padding: 65px 0;
    }

    .services .flip-card {
        position: relative;
        width: 100%;
        height: 392px;
        margin-bottom: 35px;
        cursor: pointer;
    }

    .services .flip-card .front,
    .services .flip-card .back {
        position: absolute;
        overflow: hidden;
        width: 100%;
        height: 100%;
        border-radius: 20px;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
    }

    .services .flip-card .back {
        bottom: 0;
        height: 70%;
        border-radius: 0 0 20px 20px;
    }

    .services .flip-card .front img {
        display: block;
        width: 100%;
        height: 100%;
        border-radius: 20px;
        -o-object-fit: cover;
        object-fit: cover;
    }

    .services .flip-card .back {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        background-color: #041b29;
    }

    .services .flip-card .front-content {
        position: absolute;
        top: 20px;
        margin: 0 24px;
    }

    .services .flip-card .front-content span {
        font-family: Roboto;
        font-size: 12px;
        font-weight: bold;
        font-style: normal;
        line-height: 15px;
        /* identical to box height, or 125% */
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        margin-bottom: 8px;
        letter-spacing: 0.5px;
        text-transform: uppercase;
        color: #f90;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }

    .services .flip-card .front-content h3 {
        font-family: Roboto;
        font-size: calc(20px + 12 * ((100vw - 420px) / 860));
        font-weight: 900;
        font-style: normal;
        line-height: 32px;
        /* or 100% */
        color: #fff;
    }
    .services .flip-card .back-content {
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        margin-top: auto;
        padding: 20px;
    }
    .services .flip-card .back-content h3 {
        display: none;
    }
    .services .flip-card .back-content ul {
        margin: 0;
        padding: 0;
        list-style: none;
    }
    .services .flip-card .back-content ul li {
        margin-bottom: 16px;
    }
    .support {
        padding: 64px 0;
    }
    .marketplace {
        padding: 64px 0;
    }
}

@media screen and (min-width: 1280px) {
    .hero__title h1 {
        font-size: 38px;
    }
    .hero .search__title {
        font-size: 22px;
    }
    .hero .search__botom-links a {
        font-size: 15px;
    }
    .hero .hr-section .hr-block__title {
        font-size: 17px;
    }
    .hero .hr-section .hr-block__text {
        font-size: 13px;
    }
    .services .services-top-block .services-top-block__premium {
        font-size: 12px;
    }
    .services .services-top-block .services-top-block__title {
        font-size: 32px;
    }
    .services .services-top-block .services-top-block__text {
        font-size: 21px;
    }
    .services .domain-escrow__title {
        font-size: 32px;
    }
    .services .domain-escrow__text {
        font-size: 21px;
    }
    .support .title {
        font-size: 17px;
    }
    .support .subtitle {
        font-size: 27px;
    }
    .marketplace .marketplace-headline__title {
        font-size: 32px;
    }
    .marketplace .marketplace-headline__description {
        font-size: 22px;
    }
}

@media screen and (max-width: 420px) {
    .hero__title h1 {
        font-size: 28px;
    }
    .hero .search__title {
        font-size: 18px;
    }
    .hero .search__botom-links a {
        font-size: 12px;
    }
    .hero .hr-section .hr-block__title {
        font-size: 14px;
    }
    .hero .hr-section .hr-block__text {
        font-size: 12px;
    }
    .services .services-top-block .services-top-block__premium {
        font-size: 10px;
    }
    .services .services-top-block .services-top-block__title {
        font-size: 20px;
    }
    .services .services-top-block .services-top-block__text {
        font-size: 15px;
    }
    .services .domain-escrow__title {
        font-size: 20px;
    }
    .services .domain-escrow__text {
        font-size: 16px;
    }
    .support .title {
        font-size: 14px;
    }
    .support .subtitle {
        font-size: 22px;
    }
    .marketplace .marketplace-headline__title {
        font-size: 22px;
    }
    .marketplace .marketplace-headline__description {
        font-size: 17px;
    }
}

@media (max-width: 991px) {
    .block-mte {
        margin-bottom: 20px;
    }
    .hero {
        height: auto;
    }
}

@media (min-width: 768px) {
    .services .flip-card {
        position: relative;
        width: 100%;
        height: 392px;
        cursor: pointer;
    }

    .services .flip-card:hover > .front {
        -webkit-transform: perspective(600px) rotateY(-180deg);
        transform: perspective(600px) rotateY(-180deg);
    }

    .services .flip-card:hover > .back {
        -webkit-transform: perspective(600px) rotateY(0deg);
        transform: perspective(600px) rotateY(0deg);
    }

    .services .flip-card .front,
    .services .flip-card .back {
        position: absolute;
        overflow: hidden;
        width: 100%;
        height: 100%;
        -webkit-transition: -webkit-transform 0.3s linear;
        transition: -webkit-transform 0.3s linear;
        -o-transition: transform 0.3s linear;
        transition: transform 0.3s linear;
        transition: transform 0.3s linear, -webkit-transform 0.3s linear;
        border-radius: 20px;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
    }

    .services .flip-card .front img {
        display: block;
        width: 100%;
        height: 100%;
        border-radius: 20px;
        -o-object-fit: cover;
        object-fit: cover;
    }

    .services .flip-card .front {
        -webkit-transform: perspective(600px) rotateY(0deg);
        transform: perspective(600px) rotateY(0deg);
    }

    .services .flip-card .back {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-transform: perspective(600px) rotateY(180deg);
        transform: perspective(600px) rotateY(180deg);
        background-color: #041b29;
    }

    .services .flip-card .front-content {
        position: absolute;
        bottom: 44px;
        width: 196px;
        margin: 0 24px;
    }

    .services .flip-card .front-content span {
        font-family: Roboto;
        font-size: 12px;
        font-weight: bold;
        font-style: normal;
        line-height: 15px;
        /* identical to box height, or 125% */
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        margin-bottom: 8px;
        letter-spacing: 0.5px;
        text-transform: uppercase;
        color: #f90;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }

    .services .flip-card .front-content h3 {
        font-family: Roboto;
        font-size: calc(20px + 12 * ((100vw - 420px) / 860));
        font-weight: 900;
        font-style: normal;
        line-height: 32px;
        /* or 100% */
        color: #fff;
    }
    .services .flip-card .back-content {
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        margin-top: auto;
        padding: 20px;
    }
    .services .flip-card .back-content h3 {
        font-family: Roboto;
        font-size: 15px;
        font-weight: bold;
        font-style: normal;
        line-height: 32px;
        /* identical to box height, or 213% */
        color: #fff;
    }
    .services .flip-card .back-content ul {
        margin: 0;
        padding: 0;
        list-style: none;
    }
    .services .flip-card .back-content ul li {
        margin-bottom: 16px;
    }
}

@media screen and (min-width: 768px) and (min-width: 1280px) {
    .services .flip-card .front-content h3 {
        font-size: 32px;
    }
}

@media screen and (min-width: 768px) and (max-width: 420px) {
    .services .flip-card .front-content h3 {
        font-size: 20px;
    }
}

@media screen and (max-width: 767px) and (min-width: 1280px) {
    .services .flip-card .front-content h3 {
        font-size: 32px;
    }
}

@media screen and (max-width: 767px) and (max-width: 420px) {
    .services .flip-card .front-content h3 {
        font-size: 20px;
    }
}

@media (max-width: 328px) {
    .services .services-top-block__content {
        padding: 24px;
    }

    .services .domain-escrow {
        padding: 24px;
    }
}